## thunderbird 17.0.5+build1

=== debian/control ===
Source: thunderbird
Section: web
Priority: optional
Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
Vcs-Bzr: https://code.launchpad.net/~mozillateam/thunderbird/thunderbird.raring
Build-Depends: cdbs (>= 0.4.27),
	debhelper (>= 7),
	m4,
	autotools-dev,
	autoconf2.13,
	quilt,
	zip,
	libx11-dev,
	libxt-dev,
	libxext-dev,
	libgtk2.0-dev (>= 2.14),
	libglib2.0-dev (>= 2.18),
	libpango1.0-dev (>= 1.14.0),
	libfontconfig1-dev,
	libfreetype6-dev (>= 2.0.1),
	libgconf2-dev (>= 1.2.1),
	libgnomeui-dev (>= 2.2.0),
	libstartup-notification0-dev,
	libasound2-dev,
	libcurl4-openssl-dev,
	libdbus-glib-1-dev (>= 0.60),
	lsb-release,
	libiw-dev,
	mesa-common-dev,
	libnotify-dev,
	libxrender-dev,
	yasm-1 (>= 1.1) | yasm (>= 1.1),
	imagemagick,
	libdbusmenu-gtk-dev,
	docbook-to-man,
	libkrb5-dev,
	unzip
Standards-Version: 3.9.1

Package: thunderbird
Architecture: any
Depends: ${shlibs:Depends},
	${misc:Depends}
Recommends: myspell-en-us | hunspell-dictionary | myspell-dictionary,
	${support:Recommends},
	libcanberra0
Suggests: ${support:Suggests},
	latex-xft-fonts,
	libthai0
Breaks: ${app:Breaks}
Replaces: ${app:Replaces}
Conflicts: ${app:Conflicts}
Provides: mail-reader
Section: mail
Description: Email, RSS and newsgroup client with integrated spam filter
 Thunderbird is a full-featured email, RSS and newsgroup client that makes
 emailing safer, faster and easier than ever before. It supports different mail
 accounts (POP, IMAP, Gmail), has a simple mail account setup wizard, one-
 click address book, tabbed interface, an integrated learning spam filter,
 advanced search and indexing capabilities, and offers easy organization
 of mails with tagging and virtual folders. It also features unrivalled
 extensibility.

Package: thunderbird-gnome-support
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
	thunderbird (= ${binary:Version}),
	${misc:Depends},
	${unity:Depends},
	${gconf:Depends}
Description: Email, RSS and newsgroup client - GNOME support
 Thunderbird is a full-featured email, RSS and newsgroup client that makes
 emailing safer, faster and easier than ever before. It supports different mail
 accounts (POP, IMAP, Gmail), has a simple mail account setup wizard, one-
 click address book, tabbed interface, an integrated learning spam filter,
 advanced search and indexing capabilities, and offers easy organization
 of mails with tagging and virtual folders. It also features unrivalled
 extensibility.
 .
 This package depends on the GNOME libraries which allow Thunderbird to take
 advantage of technologies such as GConf, GIO and libnotify

Package: thunderbird-dev
Architecture: any
Section: devel
Depends: thunderbird (= ${binary:Version}),
	${misc:Depends},
	${shlibs:Depends}
Description: Email, RSS and newsgroup client - development files
 Thunderbird is a full-featured email, RSS and newsgroup client that makes
 emailing safer, faster and easier than ever before. It supports different mail
 accounts (POP, IMAP, Gmail), has a simple mail account setup wizard, one-
 click address book, tabbed interface, an integrated learning spam filter,
 advanced search and indexing capabilities, and offers easy organization
 of mails with tagging and virtual folders. It also features unrivalled
 extensibility.
 .
 This package contains the headers and SDK for building plugins and extensions
 with Thunderbird

Package: thunderbird-dbg
Architecture: any
Section: debug
Priority: extra
Depends: thunderbird (= ${binary:Version}),
	${shlibs:Depends},
	${misc:Depends}
Description: Email, RSS and newsgroup client - debug symbols
 Thunderbird is a full-featured email, RSS and newsgroup client that makes
 emailing safer, faster and easier than ever before. It supports different mail
 accounts (POP, IMAP, Gmail), has a simple mail account setup wizard, one-
 click address book, tabbed interface, an integrated learning spam filter,
 advanced search and indexing capabilities, and offers easy organization
 of mails with tagging and virtual folders. It also features unrivalled
 extensibility.
 .
 This package contains the debugging symbols for Thunderbird

Package: thunderbird-mozsymbols
Architecture: amd64 i386 armel
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
	${misc:Depends}
Description: Email, RSS and newsgroup client - Breakpad symbols
 Thunderbird is a full-featured email, RSS and newsgroup client that makes
 emailing safer, faster and easier than ever before. It supports different mail
 accounts (POP, IMAP, Gmail), has a simple mail account setup wizard, one-
 click address book, tabbed interface, an integrated learning spam filter,
 advanced search and indexing capabilities, and offers easy organization
 of mails with tagging and virtual folders. It also features unrivalled
 extensibility.
 .
 This package contains the Firefox symbols in a format expected by Mozilla's
 Breakpad. Eventually this package should go away and the symbol upload be
 implemented in soyuz (or other builders that build this package)

Package: thunderbird-globalmenu
Architecture: any
Depends: ${shlibs:Depends},
	${misc:Depends},
	thunderbird (= ${binary:Version})
Description: Unity appmenu integration for Thunderbird
 This package provides an extension which adds support for the Unity
 appmenu to Thunderbird

# Transitional packages below here

Package: thunderbird-gnome-support-dbg
Architecture: any
Depends: thunderbird-gnome-support, thunderbird-dbg, ${misc:Depends}
Description: Email, RSS and newsgroup client - transitional package
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-bn-bd
Architecture: all
Depends: thunderbird-locale-bn, ${misc:Depends}
Description: Transitional Bengali language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-en-gb
Architecture: all
Depends: thunderbird-locale-en, ${misc:Depends}
Description: Transitional English language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-en-us
Architecture: all
Depends: thunderbird-locale-en, ${misc:Depends}
Description: Transitional English language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-es-ar
Architecture: all
Depends: thunderbird-locale-es, ${misc:Depends}
Description: Transitional Spanish language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-es-es
Architecture: all
Depends: thunderbird-locale-es, ${misc:Depends}
Description: Transitional Spanish language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-fy-nl
Architecture: all
Depends: thunderbird-locale-fy, ${misc:Depends}
Description: Transitional Western Frisian language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-ga-ie
Architecture: all
Depends: thunderbird-locale-ga, ${misc:Depends}
Description: Transitional Irish language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-nb-no
Architecture: all
Depends: thunderbird-locale-nb, ${misc:Depends}
Description: Transitional Norwegian language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-nn-no
Architecture: all
Depends: thunderbird-locale-nn, ${misc:Depends}
Description: Transitional Norwegian language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-pa-in
Architecture: all
Depends: thunderbird-locale-pa, ${misc:Depends}
Description: Transitional Punjabi language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-pt-br
Architecture: all
Depends: thunderbird-locale-pt, ${misc:Depends}
Description: Transitional Portugese language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-pt-pt
Architecture: all
Depends: thunderbird-locale-pt, ${misc:Depends}
Description: Transitional Portugese language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-sv-se
Architecture: all
Depends: thunderbird-locale-sv, ${misc:Depends}
Description: Transitional Swedish language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-ta-lk
Architecture: all
Depends: thunderbird-locale-ta, ${misc:Depends}
Description: Transitional Tamil language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-zh-cn
Architecture: all
Depends: thunderbird-locale-zh-hans, ${misc:Depends}
Description: Transitional Simplified Chinese language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-zh-tw
Architecture: all
Depends: thunderbird-locale-zh-hant, ${misc:Depends}
Description: Transitional Traditional Chinese language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

# Language packs below here

Package: thunderbird-locale-af
Architecture: any
Depends: ${misc:Depends}
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Transitional package for unavailable language
 This language is unavailable for the current version of Thunderbird
 .
 This is an empty transitional package to ensure a clean upgrade
 process. You can safely remove this package after installation.

Package: thunderbird-locale-ar
Architecture: any
Depends: thunderbird (>= ${source:Version}), thunderbird (<< ${source:Version}.1~),
	${misc:Depends}
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Arabic language pack for Thunderbird
 This package contains Arabic translations and search plugins
 for Thunderbird

Package: thunderbird-locale-ast
Architecture: any
Depends: thunderbird (>= ${source:Version}), thunderbird (<< ${source:Version}.1~),
	${misc:Depends}
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Asturian language pack for Thunderbird
 This package contains Asturian translations and search plugins
 for Thunderbird

Package: thunderbird-locale-be
Architecture: any
Depends: thunderbird (>= ${source:Version}), thunderbird (<< ${source:Version}.1~),
	${misc:Depends}
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Belarusian language pack for Thunderbird
 This package contains Belarusian translations and search plugins
 for Thunderbird

Package: thunderbird-locale-bg
Architecture: any
Depends: thunderbird (>= ${source:Version}), thunderbird (<< ${source:Version}.1~),
	${misc:Depends}
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Bulgarian language pack for Thunderbird
 This package contains Bulgarian translations and search plugins
 for Thunderbird

Package: thunderbird-locale-bn
Architecture: any
Depends: thunderbird (>= ${source:Version}), thunderbird (<< ${source:Version}.1~),
	${misc:Depends}
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Bengali language pack for Thunderbird
 This package contains Bengali translations and search plugins
 for Thunderbird
