## thunderbird 24.0+build1

=== debian/control ===
# vim:noexpandtab:
Source: thunderbird
Section: web
Priority: optional
Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
Vcs-Bzr: https://code.launchpad.net/~mozillateam/thunderbird/thunderbird.saucy
Build-Depends: cdbs (>= 0.4.27),
	debhelper (>= 7),
	autotools-dev,
	autoconf2.13,
	quilt,
	zip,
	libx11-dev,
	libxt-dev,
	libxext-dev,
	libgtk2.0-dev (>= 2.14),
	libglib2.0-dev (>= 2.18),
	libpango1.0-dev (>= 1.14.0),
	libfontconfig1-dev,
	libfreetype6-dev (>= 2.0.1),
	libgconf2-dev (>= 1.2.1),
	libgnomeui-dev (>= 2.2.0),
	libstartup-notification0-dev,
	libasound2-dev,
	libcurl4-openssl-dev,
	libdbus-glib-1-dev (>= 0.60),
	lsb-release,
	libiw-dev,
	mesa-common-dev,
	libnotify-dev,
	libxrender-dev,
	yasm (>= 1.1),
	imagemagick,
	docbook-to-man,
	libkrb5-dev,
	unzip,
	dbus-x11,
	xvfb,
	python (>= 2.7)
Build-Conflicts: python-progressbar
Standards-Version: 3.9.1
#XS-Testsuite: autopkgtest

Package: thunderbird
Architecture: any
Depends: ${shlibs:Depends},
	${misc:Depends}
Recommends: myspell-en-us | hunspell-dictionary | myspell-dictionary,
	${support:Recommends},
	libcanberra0,
	libdbusmenu-glib4,
	libdbusmenu-gtk4
Suggests: ${support:Suggests},
	ttf-lyx
Breaks: ${transitional:Breaks}
Replaces: ${transitional:Replaces}
Conflicts: ${app:Conflicts},
	${transitional:Conflicts}
Provides: mail-reader,
	${app:Provides}
Section: mail
Description: Email, RSS and newsgroup client with integrated spam filter
 Thunderbird is a full-featured email, RSS and newsgroup client that makes
 emailing safer, faster and easier than ever before. It supports different mail
 accounts (POP, IMAP, Gmail), has a simple mail account setup wizard, one-
 click address book, tabbed interface, an integrated learning spam filter,
 advanced search and indexing capabilities, and offers easy organization
 of mails with tagging and virtual folders. It also features unrivalled
 extensibility.

Package: thunderbird-gnome-support
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
	thunderbird (= ${binary:Version}),
	${misc:Depends},
	${unity:Depends},
	libnotify4 | libnotify1
Conflicts: ${app:Conflicts}
Provides: ${app:Provides}
Description: Email, RSS and newsgroup client - GNOME support
 Thunderbird is a full-featured email, RSS and newsgroup client that makes
 emailing safer, faster and easier than ever before. It supports different mail
 accounts (POP, IMAP, Gmail), has a simple mail account setup wizard, one-
 click address book, tabbed interface, an integrated learning spam filter,
 advanced search and indexing capabilities, and offers easy organization
 of mails with tagging and virtual folders. It also features unrivalled
 extensibility.
 .
 This package depends on the GNOME libraries which allow Thunderbird to take
 advantage of technologies such as GConf, GIO and libnotify

Package: thunderbird-dev
Architecture: any
Section: devel
Depends: thunderbird (= ${binary:Version}),
	${misc:Depends},
	${shlibs:Depends}
Conflicts: ${app:Conflicts}
Provides: ${app:Provides}
Description: Email, RSS and newsgroup client - development files
 Thunderbird is a full-featured email, RSS and newsgroup client that makes
 emailing safer, faster and easier than ever before. It supports different mail
 accounts (POP, IMAP, Gmail), has a simple mail account setup wizard, one-
 click address book, tabbed interface, an integrated learning spam filter,
 advanced search and indexing capabilities, and offers easy organization
 of mails with tagging and virtual folders. It also features unrivalled
 extensibility.
 .
 This package contains the headers and SDK for building plugins and extensions
 with Thunderbird

Package: thunderbird-dbg
Architecture: any
Section: debug
Priority: extra
Depends: thunderbird (= ${binary:Version}),
	${shlibs:Depends},
	${misc:Depends}
Conflicts: ${app:Conflicts}
Provides: ${app:Provides}
Description: Email, RSS and newsgroup client - debug symbols
 Thunderbird is a full-featured email, RSS and newsgroup client that makes
 emailing safer, faster and easier than ever before. It supports different mail
 accounts (POP, IMAP, Gmail), has a simple mail account setup wizard, one-
 click address book, tabbed interface, an integrated learning spam filter,
 advanced search and indexing capabilities, and offers easy organization
 of mails with tagging and virtual folders. It also features unrivalled
 extensibility.
 .
 This package contains the debugging symbols for Thunderbird

Package: thunderbird-mozsymbols
Architecture: amd64 i386 armel
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
	${misc:Depends}
Conflicts: ${app:Conflicts}
Provides: ${app:Provides}
Description: Email, RSS and newsgroup client - Breakpad symbols
 Thunderbird is a full-featured email, RSS and newsgroup client that makes
 emailing safer, faster and easier than ever before. It supports different mail
 accounts (POP, IMAP, Gmail), has a simple mail account setup wizard, one-
 click address book, tabbed interface, an integrated learning spam filter,
 advanced search and indexing capabilities, and offers easy organization
 of mails with tagging and virtual folders. It also features unrivalled
 extensibility.
 .
 This package contains the Firefox symbols in a format expected by Mozilla's
 Breakpad. Eventually this package should go away and the symbol upload be
 implemented in soyuz (or other builders that build this package)

Package: thunderbird-testsuite
Architecture: any
Section: misc
Priority: extra
Depends: ${shlibs:Depends},
	${misc:Depends},
	thunderbird (= ${binary:Version}),
	thunderbird-gnome-support (= ${binary:Version}),
	thunderbird-locale-bn-bd (= ${binary:Version}), thunderbird-locale-en-gb (= ${binary:Version}), thunderbird-locale-en-us (= ${binary:Version}), thunderbird-locale-es-ar (= ${binary:Version}), thunderbird-locale-es-es (= ${binary:Version}), thunderbird-locale-fy-nl (= ${binary:Version}), thunderbird-locale-ga-ie (= ${binary:Version}), thunderbird-locale-nb-no (= ${binary:Version}), thunderbird-locale-nn-no (= ${binary:Version}), thunderbird-locale-pa-in (= ${binary:Version}), thunderbird-locale-pt-br (= ${binary:Version}), thunderbird-locale-pt-pt (= ${binary:Version}), thunderbird-locale-sv-se (= ${binary:Version}), thunderbird-locale-ta-lk (= ${binary:Version}), thunderbird-locale-zh-cn (= ${binary:Version}), thunderbird-locale-zh-tw (= ${binary:Version}), thunderbird-locale-af (= ${binary:Version}), thunderbird-locale-ar (= ${binary:Version}), thunderbird-locale-ast (= ${binary:Version}), thunderbird-locale-be (= ${binary:Version}), thunderbird-locale-bg (= ${binary:Version}), thunderbird-locale-bn (= ${binary:Version}), thunderbird-locale-br (= ${binary:Version}), thunderbird-locale-ca (= ${binary:Version}), thunderbird-locale-cs (= ${binary:Version}), thunderbird-locale-da (= ${binary:Version}), thunderbird-locale-de (= ${binary:Version}), thunderbird-locale-el (= ${binary:Version}), thunderbird-locale-en (= ${binary:Version}), thunderbird-locale-es (= ${binary:Version}), thunderbird-locale-et (= ${binary:Version}), thunderbird-locale-eu (= ${binary:Version}), thunderbird-locale-fi (= ${binary:Version}), thunderbird-locale-fr (= ${binary:Version}), thunderbird-locale-fy (= ${binary:Version}), thunderbird-locale-ga (= ${binary:Version}), thunderbird-locale-gd (= ${binary:Version}), thunderbird-locale-gl (= ${binary:Version}), thunderbird-locale-he (= ${binary:Version}), thunderbird-locale-hr (= ${binary:Version}), thunderbird-locale-hu (= ${binary:Version}), thunderbird-locale-hy (= ${binary:Version}), thunderbird-locale-id (= ${binary:Version}), thunderbird-locale-is (= ${binary:Version}), thunderbird-locale-it (= ${binary:Version}), thunderbird-locale-ja (= ${binary:Version}), thunderbird-locale-ka (= ${binary:Version}), thunderbird-locale-ko (= ${binary:Version}), thunderbird-locale-lt (= ${binary:Version}), thunderbird-locale-mk (= ${binary:Version}), thunderbird-locale-nb (= ${binary:Version}), thunderbird-locale-nl (= ${binary:Version}), thunderbird-locale-nn (= ${binary:Version}), thunderbird-locale-pa (= ${binary:Version}), thunderbird-locale-pl (= ${binary:Version}), thunderbird-locale-pt (= ${binary:Version}), thunderbird-locale-rm (= ${binary:Version}), thunderbird-locale-ro (= ${binary:Version}), thunderbird-locale-ru (= ${binary:Version}), thunderbird-locale-si (= ${binary:Version}), thunderbird-locale-sk (= ${binary:Version}), thunderbird-locale-sl (= ${binary:Version}), thunderbird-locale-sq (= ${binary:Version}), thunderbird-locale-sr (= ${binary:Version}), thunderbird-locale-sv (= ${binary:Version}), thunderbird-locale-ta (= ${binary:Version}), thunderbird-locale-tr (= ${binary:Version}), thunderbird-locale-uk (= ${binary:Version}), thunderbird-locale-vi (= ${binary:Version}), thunderbird-locale-zh-hans (= ${binary:Version}), thunderbird-locale-zh-hant (= ${binary:Version}),,
	python,
	dbus-x11,
	xvfb,
	make,
	metacity,
	gnome-session,
	gnome-settings-daemon,
	ubuntu-settings,
	light-themes,
	unzip
Provides: ${app:Provides}
Conflicts: ${app:Conflicts}
Description: Email, RSS and newsgroup client - testsuite
 Thunderbird is a full-featured email, RSS and newsgroup client that makes
 emailing safer, faster and easier than ever before. It supports different mail
 accounts (POP, IMAP, Gmail), has a simple mail account setup wizard, one-
 click address book, tabbed interface, an integrated learning spam filter,
 advanced search and indexing capabilities, and offers easy organization
 of mails with tagging and virtual folders. It also features unrivalled
 extensibility.
 .
 This package contains the Thunderbird testsuite

Package: xul-ext-lightning
Architecture: any
Depends: thunderbird (= ${binary:Version}),
	${shlibs:Depends},
	${misc:Depends}
Recommends: xul-ext-gdata-provider,
	xul-ext-calendar-timezones
Enhances: thunderbird
Description: Calendar Extension for Thunderbird
 Lighting is the Mozilla Calendar extension for Thunderbird, based
 on Sunbird - the Mozilla Standalone Calendar application. It is tightly 
 integrated with Thunderbird, allowing it to easily perform email-related 
 calendaring tasks.

Package: xul-ext-gdata-provider
Architecture: any
Depends: xul-ext-lightning (= ${binary:Version}),
	${shlibs:Depends},
	${misc:Depends}
Enhances: thunderbird, xul-ext-lightning
Description: Calendar Extension for Thunderbird - Google Calendar support
 Lighting is the Mozilla Calendar extension for Thunderbird, based
 on Sunbird - the Mozilla Standalone Calendar application. It is tightly 
 integrated with Thunderbird, allowing it to easily perform email-related 
 calendaring tasks.
 .
 This package provides Google Calendar support. It's a recommended component 
 if you want to connect to your google calendar.

# Transitional packages below here

# Can be dropped after 14.04
Package: thunderbird-globalmenu
Architecture: any
Section: oldlibs
Priority: extra
Depends: thunderbird,
	${misc:Depends}
Description: Email, RSS and newsgroup client (transitional package)
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

# Can be dropped after 14.04
Package: xul-ext-calendar-timezones
Architecture: any
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}
Description: Calendar Extension for Thunderbird (transitional package)
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-gnome-support-dbg
Architecture: any
Depends: thunderbird-gnome-support, thunderbird-dbg, ${misc:Depends}
Description: Email, RSS and newsgroup client - transitional package
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-bn-bd
Architecture: all
Depends: thunderbird-locale-bn, ${misc:Depends}
Description: Transitional Bengali language pack for Thunderbird
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: thunderbird-locale-en-gb
