=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: web
 Priority: optional
 Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
-Vcs-Bzr: https://code.launchpad.net/~mozillateam/thunderbird/thunderbird.raring
+Vcs-Bzr: https://code.launchpad.net/~mozillateam/thunderbird/thunderbird.trusty
 Build-Depends: cdbs (>= 0.4.27),
 	debhelper (>= 7),
 	autotools-dev,
