=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,11 @@
 ifneq (,$(filter precise, $(DISTRIB_CODENAME)))
 UNITY_DEPENDS	:= libindicate5, libdbusmenu-gtk4, libunity9, libebook-1.2-12, libedataserver-1.2-15
 else
+ifneq (,$(filter quantal raring saucy, $(DISTRIB_CODENAME)))
 UNITY_DEPENDS	:= libmessaging-menu0, libunity9, libebook-1.2-14, libedataserver-1.2-17
+else
+UNITY_DEPENDS	:= libmessaging-menu0, libunity9
+endif
 endif
 
 # Make sure thunderbird-couchdb is removed on upgrade to 12.10
