=== debian/tests/control ===
Tests: xpcshell-tests post-process
Depends: thunderbird-testsuite
